Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:49:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi its regarding my order no: 9651850732.
I got the delivery of the items ordered yesterday, but one item was wrongly send. I hand ordered for a Batman T-shirt and shorts set size 7-8years but the item send was totally different. I have sent an email to support with the picture of the item wrongly send.
Kindly send the correct item as soon as possible and take back the wrong item. 
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2421812